错误:(1,0)找不到ID为’android’的插件

我刚刚安装了Android Studio,经过一些关于SDK Build Tools最低限度的怪癖必须是19.1.0而不是19.0.3我还没有发现另一个错误

Error:(1, 0) Plugin with id 'android' not found. 

我还没有find谷歌的解决方案,我绝对是新的,所以我“毫无头绪”……当我刚创建一个新的空白活动(和应用程序)时,错误显示出来。

错误意味着什么以及如何解决? (如果这是一个问题)

谢谢。

Solutions Collecting From Web of "错误:(1,0)找不到ID为’android’的插件"

将下面的代码放在主Application的build.gradle文件中并同步它。

 buildscript { repositories { mavenCentral() } dependencies { classpath 'com.android.tools.build:gradle:1.0.0' } } allprojects { repositories { mavenCentral() } } 

它工作,我只是将gradle版本改为classpath’com.android.tools.build:gradle:1.0.0′